a.menu:link {
	font-family: verdana;
	font-size: 10px;
	color: #133A5C;
	text-decoration: none;
}
a.menu:visited {
	font-family: verdana;
	font-size: 10px;
	color: #133A5C;
	text-decoration: none;
}
a.menu:hover {
	font-family: verdana;
	font-size: 10px;
	color: #FF6000;
	text-decoration: none;
}
a.menu:active {
	font-family: verdana;
	font-size: 10px;
	color: #FF6000;
	text-decoration: none;
	font-weight: bold;
}
a.perguntas:link {
	font-family: verdana;
	font-size: 10px;
	color: #484848;
	text-decoration: none;
}
a.perguntas:visited {
	font-family: verdana;
	font-size: 10px;
	color: #484848;
	text-decoration: none;
}
a.perguntas:hover {
	font-family: verdana;
	font-size: 10px;
	color: #484848;
	text-decoration: underline;
}
a.perguntas:active {
	font-family: verdana;
	font-size: 10px;
	color: #484848;
	text-decoration: none;
}
.texto {
	font-family: verdana;
	font-size: 10px;
	color: #484848;
	text-decoration: none;
}
.titulo {

	font-family: verdana;
	font-size: 12px;
	color: #133A5C;
	text-decoration: none;
}
.direitos {

	font-family: verdana;
	font-size: 10px;
	color: #FF6000;
	text-decoration: none;
}
.textoverde {

	font-family: verdana;
	font-size: 10px;
	color: #B7EE0F;
	text-decoration: none;
}
.form {
	font-family: verdana;
	font-size: 10px;
	text-decoration: none;
	background-color: #E5E5E5;
	border: 1px solid #646464;
	color: #484848;
}
.h6 {
	color: #F9F9F9;
}
